
Redmine - Defect #1256

redmine:migrate_from_trac doesn't convert milestone content to textile

2008-05-19 12:44 - Simone Carletti

Status: Closed Start date: 2008-05-19

Priority: Normal Due date: 2013-01-22

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 0.7.1

Description

While Redmine Trac converts wiki pages to Redmine textile markup, it doesn't take care of Milestones.

Trac enables to fill milestone records with data with the same markup of the main wiki.

The result is that if I browse versions in my Redmine installation I see raw Trac data.

Related issues:

Related to Redmine - Patch #1680: Make version description multiline and text... New 2008-07-24

History

#1 - 2008-05-19 12:58 - Simone Carletti

- File 1256.patch added

I'm going to attach a patch for this issue, but I've just noticed that description field in Redmine Version model is just simple text and doesn't allow

textile markup.

Is it a choice or simply this feature has not been planned before?

#2 - 2008-07-24 14:44 - Artem Vasiliev

Simone Carletti wrote:

I'm going to attach a patch for this issue, but I've just noticed that description field in Redmine Version model is just simple text and doesn't allow

textile markup.

Is it a choice or simply this feature has not been planned before?

 I faced just the same problem today, here's a patch if you didn't implement it yet ;) - #1680

#3 - 2013-01-15 14:11 - Daniel Felix

- Due date set to 2013-01-22

- Status changed from New to Needs feedback

Any news on this? This is an ancient ticket.

Is this bug still open or did someone implement the patch, pointed above?

#4 - 2013-03-17 17:21 - Daniel Felix

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

As there is no feedback since two month, this issue seems to be outdated and could be closed.

If not, just reopen it.

Files

1256.patch 790 Bytes 2008-05-19 Simone Carletti
